/* ---- Style for entire screen ---- */

html {
	background: #000001;
}

/* ---- Style for entire body ---- */

body {
	border:1px solid black;
	width:800px;
	margin:0 auto;
	padding:0.5em;
	font-family: Arial, Helvetica, sans-serif;
	background:white;
	font-size:1em;
}	

/* ---- Style for page header ---- */

 header {
	background: #000001;
}

/* ---- Style for page navigation ----*/

nav {
	background: black; 
	padding-left: 0.5em;
}

nav a{
	font-size: 0.8em;
	padding-right:0.8em;
}

/* ---- Style for main section of body ---- */

section{
	margin:10px 0px 10px 0px;
}

#banner{
	width:800px;
}
#Steve{
	width:800px;
}
#Prevail{
	width:700px;
}
#Brian {
	width:800px;
}
#Steve{
	width:800px;	
}
#Eric{
	width:476px; 
}

/* ---- Style for page footer ---- */

footer {
	height:20px
}

footer p{
	font-family:"Comic Sana MS", cursive, sans serif;
	font-size: 0.8em;
	padding-top:10px;
	margin:10px 0 0 10px;
	background:red;
}